
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus Carefully", "Focus Carefully.csproj", "{9F5A81EC-5066-70BD-1B46-7A8777E1C5DA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus Carefully.Editor", "Focus Carefully.Editor.csproj", "{18450D35-E422-4935-9F26-54C9FA8127E9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9F5A81EC-5066-70BD-1B46-7A8777E1C5DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F5A81EC-5066-70BD-1B46-7A8777E1C5DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F5A81EC-5066-70BD-1B46-7A8777E1C5DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F5A81EC-5066-70BD-1B46-7A8777E1C5DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{18450D35-E422-4935-9F26-54C9FA8127E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18450D35-E422-4935-9F26-54C9FA8127E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18450D35-E422-4935-9F26-54C9FA8127E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18450D35-E422-4935-9F26-54C9FA8127E9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
